Index: BOOK/patches.ent
===================================================================
--- BOOK/patches.ent	(revision 6fd3df5a046ed45cb9ebb62d7e06b5dc3a3265cc)
+++ BOOK/patches.ent	(revision 577dd2d59133e10bd32c58844293e93af0e6f162)
@@ -21,4 +21,8 @@
 <!ENTITY coreutils-uname-patch-size "8 KB">
 
+<!ENTITY coreutils-unicode-patch "coreutils-&coreutils-version;-unicode-1.patch">
+<!ENTITY coreutils-unicode-patch-md5 "9199778bdd940ab59d6a2e086c54b689">
+<!ENTITY coreutils-unicode-patch-size "108 KB">
+
 <!ENTITY expect-avoid_tcl_internals-patch "expect-&expect-version;-avoid-tcl-internals-1.patch">
 <!ENTITY expect-avoid_tcl_internals-patch-md5 "5661004ca23ddc9592f488142367c2f5">
